<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>OCHeaderParser class documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$OCHeaderParser">OCHeaderParser class documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the OCHeaderParser class
      </a></h1>
    <h2><a name="class$OCHeaderParser">OCHeaderParser</a> : NSObject</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormObjCHeaderParser/OCHeaderParser.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="50%" align="left" />
    <a href="#_OCHeaderParser_ivars">Instance Variables</a>
    <br/><br/>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="OCHeaderParser.html#method$OCHeaderParser-classes">-classes</a></li>
      <li><a rel="gsdoc" href="OCHeaderParser.html#method$OCHeaderParser-initWithContentsOfFile$">-initWithContentsOfFile:</a></li>
      <li><a rel="gsdoc" href="OCHeaderParser.html#method$OCHeaderParser-parse">-parse</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$OCHeaderParser-classes">classes&nbsp;</a></h3>
    - (NSMutableArray*) <b>classes</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$OCHeaderParser-initWithContentsOfFile$">initWithContentsOfFile:&nbsp;</a></h3>
    - (id) <b>initWithContentsOfFile:</b> (NSString*)file;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$OCHeaderParser-parse">parse&nbsp;</a></h3>
    - (BOOL) <b>parse</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<a name="_OCHeaderParser_ivars"/>    <br/><hr width="50%" align="left" />
    <h2>Instance Variables for OCHeaderParser Class</h2>
    <h3><a name="ivariable$OCHeaderParser*classes">classes</a></h3>
    @protected NSMutableArray* <b>classes</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$OCHeaderParser*fileData">fileData</a></h3>
    @protected NSString* <b>fileData</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <br/><hr width="50%" align="left" /><br/>
    <br />
    </font>
</body>
</html>
